## libmail-checkuser-perl 1.21

=== debian/changelog ===
libmail-checkuser-perl (1.21-2) unstable; urgency=low

  [ Fabrizio Regalli ]
  * Take over (see http://lists.debian.org/debian-perl/2011/07/msg00003.html).
  * Added Homepage and Vcs-* fields in d/control.
  * Add myself to Uploaders and Copyright.
  * Switch d/compat to 8.
  * Build-Depends: switch to debhelper (>= 8).
  * Bump to 3.0 quilt format.
  * Added d/watch file.
  * Removed README (it does not contain important information).

  [ Florian Schlichting ]
  * Picked update_wildcard_mx_records.patch from upstream RT to update
    embedded list of MX and A records; added 3 more patches to fix failing
    tests.
  * Disabled tests requiring network access.
  * Bumped Standards-Version to 3.9.3 (use copyright-format 1.0).
  * Added fix_pod_errors.patch.
  * Expanded the long description.
  * Added myself to Uploaders and copyright.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Thu, 08 Mar 2012 21:07:06 +0100

libmail-checkuser-perl (1.21-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with Perl 5.10.  Closes: #467798

 -- Mark Hymers <mhy@debian.org>  Sat, 05 Apr 2008 21:09:00 +0100

libmail-checkuser-perl (1.21-1) unstable; urgency=low

  * Initial Release.

 -- Martin Zobel-Helas <zobel@debian.org>  Thu, 16 Aug 2007 14:45:26 +0200
