=== debian/control ===
Source: libmail-checkuser-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8), perl
Build-Depends-Indep: libnet-dns-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Martin Zobel-Helas <zobel@debian.org>,
 Fabrizio Regalli <fabreg@fabreg.it>,
 Florian Schlichting <fschlich@zedat.fu-berlin.de>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/Mail-CheckUser
Vcs-Git: git://git.debian.org/pkg-perl/packages/libmail-checkuser-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmail-checkuser-perl.git

Package: libmail-checkuser-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libnet-dns-perl
Description: Perl module for checking email addresses for validity
 Mail::CheckUser provides routines for quickly checking the validity of
 email addresses. It carries out the following checks:
 .
    * syntax of the email address
    * existence of MX or A records for the domain part (optional)
    * direct connection via SMTP simulating email delivery with MAIL
      and RCPT (optional)
