=== debian/rules ===
#!/usr/bin/make -f

TEST_FILES = $(filter-out t/dns.t t/smtp.t t/smtp-taint.t t/timeout.t t/wildcard.t,$(wildcard t/*.t))

%:
	dh $@

override_dh_auto_test:
	# DISABLED TESTS REQUIRING NETWORK ACCESS:
	# t/dns.t t/smtp.t t/smtp-taint.t t/timeout.t t/wildcard.t
	dh_auto_test -- TEST_FILES="$(TEST_FILES)"
