=== debian/watch ===
version=3
http://search.cpan.org/dist/Mail-CheckUser/   .*/Mail-CheckUser-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
