=== debian/control ===
Source: libmail-checkuser-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Martin Zobel-Helas <zobel@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), perl
Build-Depends-Indep: libnet-dns-perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmail-checkuser-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmail-checkuser-perl.git
Homepage: https://metacpan.org/release/Mail-CheckUser

Package: libmail-checkuser-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libnet-dns-perl
Description: Perl module for checking email addresses for validity
 Mail::CheckUser provides routines for quickly checking the validity of
 email addresses. It carries out the following checks:
 .
    * syntax of the email address
    * existence of MX or A records for the domain part (optional)
    * direct connection via SMTP simulating email delivery with MAIL
      and RCPT (optional)
