=== debian/watch ===
version=4
https://metacpan.org/release/Mail-CheckUser   .*/Mail-CheckUser-v?@ANY_VERSION@@ARCHIVE_EXT@$
